<?xml version="1.0" encoding="utf-8"?>
<CompDB xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedDate="2024-04-01T06:56:55.4381762Z" Revision="1" SchemaVersion="1.2" Product="Desktop" BuildID="95bc7bd3-e24a-fc6b-da0f-492e94898738" BuildInfo="ge_release.26100.1.240331-1435" OSVersion="10.0.26100.1" BuildArch="amd64" ReleaseType="Production" Type="Build" Name="Build~amd64~Desktop_FOD~~fr-fr" xmlns="http://schemas.microsoft.com/embedded/2004/10/ImageUpdate">
  <Tags Type="Language">
    <Tag Name="UpdateType" Value="Canonical" />
    <Tag Name="Language" Value="fr-fr" />
  </Tags>
  <Features>
    <Feature Type="OnDemandFeature" FeatureID="Windows.HyperV.OptionalFeature.VirtualMachinePlatform.Client.Disabled~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="HyperV-OptionalFeature-VirtualMachinePlatform-Client-Disabled-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.AzureStack.HCI.Management.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-AzureStack-HCI-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Onecore.StorageManagement~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-OneCore-StorageManagement-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-OneCore-StorageManagement-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.ActiveDirectory.DS-LDS.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Rsat.ServerManager.Tools~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-ActiveDirectory-DS-LDS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-ActiveDirectory-DS-LDS-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.BitLocker.Recovery.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Rsat.ActiveDirectory.DS-LDS.Tools~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-BitLocker-Recovery-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.CertificateServices.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-CertificateServices-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.Console.Legacy~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Console-Host-Legacy-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.DHCP.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-DHCP-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-DHCP-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.DirectoryServices.ADAM.Client.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-DirectoryServices-ADAM-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-DirectoryServices-ADAM-Client-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.Dns.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-DNS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-DNS-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.Desktop.EMS-SAC.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-EMS-SAC-Desktop-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.WorkFolders.Client~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-EnterpriseClientSync-Host-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-EnterpriseClientSync-Host-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.FailoverCluster.Management.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Rsat.FileServices.Tools~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-FailoverCluster-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-FailoverCluster-Management-Tools-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.FileServices.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Rsat.ServerManager.Tools~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-FileServices-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-FileServices-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.GroupPolicy.Management.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-GroupPolicy-Management-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-GroupPolicy-Management-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Browser.InternetExplorer~~11.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-InternetExplorer-Optional-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.IPAM.Client.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Rsat.ServerManager.Tools~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-IPAM-Client-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-IPAM-Client-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Network.Irda~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-IRDA-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-IRDA-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Media.MediaFeaturePack~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Media-Features-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-Media-Features-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Media.WindowsMediaPlayer~~12.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-MediaPlayer-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-MediaPlayer-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.MSPaint~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-MSPaint-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-MSPaint-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.NetworkController.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-NetworkController-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.NetworkLoadBalancing.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-NetworkLoadBalancing-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.Notepad~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Notepad-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-Notepad-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.Notepad.System~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Notepad-System-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-Notepad-System-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.PowerShell.ISE~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-PowerShell-ISE-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-PowerShell-ISE-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Print.Management.Console~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Printing-PMCPPC-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Print.Fax.Scan~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Printing-WFS-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.Client.ProjFS~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ProjFS-OptionalFeature-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="RasCMAK.Client~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-RasCMAK-Client-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-RasCMAK-Client-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="RIP.Listener~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-RasRip-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.RemoteAccess.Management.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Rsat.GroupPolicy.Management.Tools~~1.0" Type="Required" />
        <Feature FeatureID="Rsat.ServerManager.Tools~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-RemoteAccess-Management-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-RemoteAccess-Management-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.RemoteDesktop.Services.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-RemoteDesktop-Services-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.Sense.Client~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-SenseClient-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="ServerCore.AppCompatibility~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="Edge.Webview2.Platform~" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-Server-AppCompat-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="ServerCoreFonts.NonCritical.Fonts.BitmapFonts.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-BitmapFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="ServerCoreFonts.NonCritical.Fonts.MinConsoleFonts.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-MinConsoleFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="ServerCoreFonts.NonCritical.Fonts.Support.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-Support-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="ServerCoreFonts.NonCritical.Fonts.TrueType.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-TrueType-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="ServerCoreFonts.NonCritical.Fonts.UAPFonts.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-UAPFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.ServerManager.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-ServerManager-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-ServerManager-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.SimpleTCP.Content~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-SimpleTCP-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.SmbDirect~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-SmbDirect-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.SnippingTool~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-SnippingTool-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="SNMP.Client~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-SNMP-Client-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-SNMP-Client-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="App.StepsRecorder~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-StepsRecorder-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-StepsRecorder-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Microsoft.Windows.StorageManagement~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-StorageManagement-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-StorageManagement-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.StorageMigrationService.Management.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-StorageMigrationService-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.StorageReplica.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-StorageReplica-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.SystemInsights.Management.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-SystemInsights-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.Telnet.Client~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-Telnet-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.TerminalServices.AppServerClient~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-TerminalServices-AppServer-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-TerminalServices-AppServer-Client-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.TFTP.Client~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-TFTP-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Tpm.TpmDiagnostics~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-TPM-Diagnostics-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-TPM-Diagnostics-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="VBSCRIPT~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-VBSCRIPT-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-VBSCRIPT-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.VolumeActivation.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-VolumeActivation-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Windows.WinOcr~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-WinOcr-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-WinOcr-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="App.WirelessDisplay.Connect~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-WirelessDisplay-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="WMI-SNMP-Provider.Client~~1.0" FMID="MSDN" Group="Microsoft">
      <Dependencies>
        <Feature FeatureID="SNMP.Client~~1.0" Type="Required" />
      </Dependencies>
      <Packages>
        <Package ID="Microsoft-Windows-WMI-SNMP-Provider-Client-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-WMI-SNMP-Provider-Client-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="WMIC~" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-WMIC-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
        <Package ID="Microsoft-Windows-WMIC-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
    <Feature Type="OnDemandFeature" FeatureID="Rsat.WSUS.Tools~~1.0" FMID="MSDN" Group="Microsoft">
      <Packages>
        <Package ID="Microsoft-Windows-WSUS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" PackageType="SatellitePackage" />
      </Packages>
    </Feature>
  </Features>
  <Packages>
    <Package ID="HyperV-OptionalFeature-VirtualMachinePlatform-Client-Disabled-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\HyperV-OptionalFeature-VirtualMachinePlatform-Client-Disabled-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-AzureStack-HCI-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-AzureStack-HCI-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-OneCore-StorageManagement-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-OneCore-StorageManagement-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-OneCore-StorageManagement-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-OneCore-StorageManagement-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ActiveDirectory-DS-LDS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ActiveDirectory-DS-LDS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ActiveDirectory-DS-LDS-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ActiveDirectory-DS-LDS-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-BitLocker-Recovery-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-BitLocker-Recovery-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-CertificateServices-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-CertificateServices-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Console-Host-Legacy-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Console-Host-Legacy-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-DHCP-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-DHCP-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-DHCP-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-DHCP-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-DirectoryServices-ADAM-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-DirectoryServices-ADAM-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-DirectoryServices-ADAM-Client-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-DirectoryServices-ADAM-Client-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-DNS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-DNS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-DNS-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-DNS-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EMS-SAC-Desktop-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-EMS-SAC-Desktop-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EnterpriseClientSync-Host-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-EnterpriseClientSync-Host-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-EnterpriseClientSync-Host-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-EnterpriseClientSync-Host-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-FailoverCluster-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-FailoverCluster-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-FailoverCluster-Management-Tools-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-FailoverCluster-Management-Tools-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-FileServices-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-FileServices-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-FileServices-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-FileServices-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-GroupPolicy-Management-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-GroupPolicy-Management-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-GroupPolicy-Management-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-GroupPolicy-Management-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-InternetExplorer-Optional-Package~31bf3856ad364e35~amd64~fr-fr~" Version="11.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-InternetExplorer-Optional-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-IPAM-Client-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-IPAM-Client-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-IPAM-Client-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-IPAM-Client-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-IRDA-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-IRDA-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-IRDA-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-IRDA-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Media-Features-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Media-Features-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Media-Features-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Media-Features-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-MediaPlayer-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-MediaPlayer-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-MediaPlayer-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-MediaPlayer-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-MSPaint-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-MSPaint-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-MSPaint-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-MSPaint-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-NetworkController-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-NetworkController-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-NetworkLoadBalancing-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-NetworkLoadBalancing-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Notepad-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Notepad-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Notepad-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Notepad-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Notepad-System-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Notepad-System-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Notepad-System-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Notepad-System-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-PowerShell-ISE-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-PowerShell-ISE-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-PowerShell-ISE-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-PowerShell-ISE-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Printing-PMCPPC-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Printing-PMCPPC-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Printing-WFS-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Printing-WFS-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ProjFS-OptionalFeature-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ProjFS-OptionalFeature-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RasCMAK-Client-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-RasCMAK-Client-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RasCMAK-Client-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-RasCMAK-Client-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RasRip-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-RasRip-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RemoteAccess-Management-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-RemoteAccess-Management-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RemoteAccess-Management-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-RemoteAccess-Management-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-RemoteDesktop-Services-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-RemoteDesktop-Services-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SenseClient-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SenseClient-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Server-AppCompat-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Server-AppCompat-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-BitmapFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-BitmapFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-MinConsoleFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-MinConsoleFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-Support-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-Support-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-TrueType-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-TrueType-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-UAPFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerCoreFonts-NonCritical-Fonts-UAPFonts-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerManager-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerManager-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-ServerManager-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-ServerManager-Tools-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SimpleTCP-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SimpleTCP-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SmbDirect-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SmbDirect-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SnippingTool-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SnippingTool-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SNMP-Client-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SNMP-Client-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SNMP-Client-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SNMP-Client-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-StepsRecorder-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-StepsRecorder-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-StepsRecorder-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-StepsRecorder-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-StorageManagement-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-StorageManagement-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-StorageManagement-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-StorageManagement-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-StorageMigrationService-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-StorageMigrationService-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-StorageReplica-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-StorageReplica-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-SystemInsights-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-SystemInsights-Management-Tools-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-Telnet-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-Telnet-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-TerminalServices-AppServer-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-TerminalServices-AppServer-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-TerminalServices-AppServer-Client-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-TerminalServices-AppServer-Client-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-TFTP-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-TFTP-Client-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-TPM-Diagnostics-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-TPM-Diagnostics-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-TPM-Diagnostics-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-TPM-Diagnostics-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-VBSCRIPT-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-VBSCRIPT-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-VBSCRIPT-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-VBSCRIPT-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-VolumeActivation-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-VolumeActivation-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WinOcr-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WinOcr-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WinOcr-FOD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WinOcr-FOD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WirelessDisplay-FOD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WirelessDisplay-FOD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WMI-SNMP-Provider-Client-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WMI-SNMP-Provider-Client-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WMI-SNMP-Provider-Client-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WMI-SNMP-Provider-Client-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WMIC-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WMIC-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WMIC-FoD-Package~31bf3856ad364e35~wow64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="arch" Value="wow64" />
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WMIC-FoD-Package~31bf3856ad364e35~wow64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
    <Package ID="Microsoft-Windows-WSUS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~" Version="10.0.26100.1">
      <SatelliteInfo>
        <ApplyToInfo>
          <ApplyTo Type="language" Value="fr-fr" />
        </ApplyToInfo>
      </SatelliteInfo>
      <Payload>
        <PayloadItem Path="FeaturesOnDemand\fr-fr\cabs\Microsoft-Windows-WSUS-Tools-FoD-Package~31bf3856ad364e35~amd64~fr-fr~.cab" PayloadType="Canonical" />
      </Payload>
    </Package>
  </Packages>
</CompDB>